
Core - Task # 51995

Status: Resolved Priority: Should have
Author: Steffen Müller Category: Install Tool
Created: 2013-09-13 Assigned To: Steffen Müller
Updated: 2013-09-14 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Improve status messages of install tool
Description

Install tool status messages should be improved by: * adding line breaks to enhance readability * using more precise terminology (e.g.
"recommend" and "require") * providing recommended configuration settings, ready for copy/paste * using variables for some values

Related issues:
related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions
Revision 68b2cede - 2013-09-14 00:21 - Steffen Müller

[TASK] Improve status messages of install tool

Resolves: #51995
Releases: 6.2
Change-Id: Ic1f2459b58f5376a306a6e8c910398ce6e4a9efe
Reviewed-on: https://review.typo3.org/23822
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History
#1 - 2013-09-13 22:51 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23822

#2 - 2013-09-13 23:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23822

#3 - 2013-09-13 23:57 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23822

#4 - 2013-09-14 00:30 - Steffen Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:68b2cede9f62d5cdf7ac22b2ac7805566aa6b427.
